<bugID>973855<Summary>[Australis] Bottom border of content area in customization mode misplaced or missing</Summary><Description>When switching to customization mode the bottom border of the content area stays where it is and does animate upwards with the content. Instead it is visible in the glass area at the bottom. I reproduced this on Win7, not sure if other platforms are affected.</Description></bugID>